//
//  en.swift
//  Events
//
//  Created by abdelrahman on 1/30/18.
//  Copyright © 2018 abdelrahman. All rights reserved.
//

import Foundation

var englishArray = [
    //guide
//    step1
    "GuideStep0":"Choose your Region",
    "GuideDescStep0":"Choose from a curated selection of tours,  activities, transfers, attractions and more",
//    step2
    "GuideStep1":"Choose Category",
    "GuideDescStep1":"Don't miss out on special deals and exclusive  discounts up to 60% off retail prices",
//    step3
    "GuideStep2":"Post your ads",
    "GuideDescStep2":"Don't miss out on special deals and exclusive  discounts up to 60% off retail prices",
    //endofguide
    //sessionType
    "Vesitor":"Vesitor",
    "Advertisor":"Advertisor",
    "Delegate":"Delegate",
    //endofsessionType
//    login
    "Login":"Sign In",
    "Phone":"Phone Number",
//    endoflogin
//    Activation
    "Activation Code":"Activation Code",
    "submit" : "Submit",
//    endofActivation
    "Register":"Register",
    "Home":"Home",
    "News":"News",
    "Success Stories":"Success Stories",
    "Packages":"Packages",
    "Contact Us":"Contact Us",
    "Setting":"Settings",
    "About":"About",
    "About us":"About us",
    "About App":"About App",
    "Notifications":"Notifications",
    "Select Package":"Select Package",
    "Logout Message":"Are you sure You want to logout?",
    "Delete Message":"Are you sure You want to delete this?",
    "Meet New People": "Meet New People" , 
    "Yes":"Yes",
    "No":"No",
    "Logout Title":"Logout",
    "Email":"Email",
    "RememberMe":"Remember Me",
    "Password":"Password",
    "New!":"New!",
    "New":"New",
    "Forgot Pasword":"Forgot Password",
    "Sign Up":"Sign Up",
    "Sign In":"Sign In",
    "Connect With Facebook":"Connect With Facebook",
    "Connection With":"Connection With",
    "Connect With Twitter":"Connect With Twitter",
    "Connect With Google":"Connect With Google",
    "Dashboard":"Dashboard",
    "Edit Profile":"Edit Profile",
    "Edit Phone": "Edit Phone",
    "Edit Password" : "Edit Password",
    "Settings":"Settings",
    "Switch Language":"Switch Language",
    "Language":"Language",
    "Logout":"Logout",
    "Change Language Message":"Are you sure you want to change Languages?",
    "Change Language":"Change Language",
    "Change Password":"Change Password",
    "Change Phone":"Change Phone",
    "Confirm Password":"Confirm Password",
    "City":"City",
    "Resend":"Resend",
    "Submit":"Submit",
    "Next":"Next",
    "Activation Message":"if you didn't receive the activation code within the next 30 seconds, you can resend the code.",
    "Invite Friend":"Invite Friend",
    "Invitation Profite":"Invitation Profile",
    "Referral Link":"Referral Link",
    "Earning Program":"Earning Program",
    "Invitation List":"Invitation List",
    "Withdraw Money":"Withdraw Money",
    "Transfer Money":"Transfer Money",
    "Sub Accounts":"Sub Accounts",
    "Support System":"Support System",
    "Accepted":"Accepted",
    "Rejected":"Rejected",
    "All Invitations":"All Invitations",
    "Worng":"Wrong",
    "Required":"Required",
    "OK":"OK",
    "error":"Error",
    "OR":"OR",
    "please insert all code":"Please insert all the code",
    "wrong code":"Wrong Code",
    "Products":"Products",
    "Active account" : "Phone Activation",
    "Pleace Login":"Please Login",
    "Speakers":"Speakers",
    // validation messages
    "Is Required":"is required",
    "Is Invalid":"is invalid",
    "Success":"Success",
    // amricana login page
    "Sign in With":"Sign in with",
    "Sign up With":"Sign up with",
    "Create Your Account":"CREATE YOUR ACCOUNT",
    "Forgot Your Password":"Forgot your password ?",
    "Skip":"Skip",
    "Help":"Help",
    "Username":"Username",
    "Menu":"Menu",
    "Sponsers":"Sponsors",
    "Choose ticket type":"Choose ticket type",
    "Do you have Discount code ?":"Do you have a discount code ?",
    // amricana forgot page
    "FORGET PASSWORD":"FORGET PASSWORD",
    "FORGET Description":"Enter your email address and we'll send you an activation code to reset your password ",
    "Buy Ticket":"Buy Ticket",
    // amricana active page
    "Code":"Code",
    "Worng Confirm Password":"Passwords do not match. Please check your password",
    "Code Sent Successfuly":"Code Sent Successfully",
    "More" : "More",
    "Forget Password ?" : "Forget Password?",
    "password valid" : "Must contain 1 uppercase, 1 lowercase and 1 number",
    "Do you have account" : "Do you have an account ?",
    "Send" : "Send",
    "Profile" : "Profile",
    "Update" : "Update",
    "Update Profile" : "Update Profile",
    "Profile Updated Successfuly" : "Profile Updated Successfully",
    "Videos" : "Videos",
    "Photos" : "Photos",
    "Media" : "Media",
    "Recips" : "Receipents",
    "Add Post" : "Add Post",
    "Title" : "Title",
    "image" : "Image",
    "Post Content" : "Post Content",
    "Remove from Favorites succesfully" : "Removed from favorites succesfully",
    "Add to Favorites succesfully" : "Added to favorites succesfully",
    "Add successfully" : "Added successfully",
    "Update successfully" : "Updated successfully",
    "Details" : "Details",
    "Health Tips" : "Health Tips",
    "Offers" : "Offers",
    "Checklist" : "Checklist",
    "Checklist item" : "Checklist item",
    "Add Checklist" : "Add Checklist",
    "Delete" : "Delete",
    "Contact" : "Contact Us",
    "Name" : "Name",
    "Message" : "Message",
    "Send Successfully" : "Send Successfully",
    "Description" : "Description",
    "Add Tip" : "Add Tip",
    "Offer Details" : "Offer Details",
    "Timeline" : "Timeline",
    "Products Not Found" : "Products Not Found",
    "Post Title" : "Post Title",
    "Post" : "Post",
    "Send Now" : "Send Now",
    
    "ActiviationTitle": "ACTIVATION CODE",
    "Activiation Description": "Enter the verification code sent to your email.",
    "ActiviationResend": "Didn't receive code ?",
    "About user":"About user",
    "are you sure ?":"Are you sure ?",
    "Cancel":"Cancel",
    "Add":"Add",
    "New Password":"New Password",
    "Reset Password":"Reset Password",
    
    "TYPE YOUR NEW PASSWORD":"TYPE YOUR NEW PASSWORD",
    "LE":"LE",
    "waiting to approve from admin":"Waiting for Admin's approval",
    "Follow Us":"Follow Us",
    "DEVELOPED BY":"DEVELOPED BY",
    "Change Language To":"Change Language To Arabic",
    "UserNeedToLogin" :  "Please Login first",
    
    
    "DataTitle" : "title_en",
    "DataMessage" : "message_en",
    "DataInfo" : "info_en",
    "DataAddress" : "address_en",
    "DataName" : "name_en",
    "DataDescription" : "description_en",
    "DataDetails" : "details_en",
    "DataContent" : "content_en",
    "Your ticket":"Your ticket",
    
    
    // IHere
    "Popular" : "Most Popular",
    "All" : "All",
    "Good Morning" : "Good Morning",
    "Categories" : "Categories",
    "Create new account" : "Create new account",
    "Forgot text":"Please enter your phone number to receive a text message with the registration code",
    "Activation text" : "Please enter your code",
    "Activation text2" : "You can send back in",
    "Activation text3" : "You can send back now",
    "country (+)" : "Country (+)",
    "country code" : "Country Code",
    "Full Name" : "Full Name",
    "Create Account" : "Create Account",
    "Connection Error" : "Connection Error",
    "Select" : "Select",
    "New Account" : "New Account",
    "/Hours" : "/Hours",
    "Making Time" : "Making Time",
    "Working Time" : "Working Time",
    "reviews" : "Reviews",
    "Request" : "Request",
    "SocialRegisterHeader" : "In order to be able to offer the best services to you and to complete the order process, please enter the following data",
    "skipLoginHeader" : "In order to be able to offer the best services to you, please select your country",
    "Welcome to" : "Welcome to",
    "Service requests" : "Service requests",
    "My service" : "My service",
    "Food trucks" : "Food trucks",
    "Orders" : "Orders",
    "Messages" : "Messages",
    "Favorites" : "Favorites",
    "User Settings" : "User Settings",
    "Active Phone" : "Active Phone",
    "Rate App" : "Rate App",
    "Link social media accounts" : "Link social media accounts",
    "Connect the application with social media" :  "Connect the application with social media" ,
    "Area" : "Area",
    "Saturday": "Saturday",
    "Sunday": "Sunday",
    "Monday": "Monday",
    "Tuesday": "Tuesday",
    "Wedensday": "Wedensday",
    "Thursday": "Thursday",
    "Friday": "Friday",
    " | Click to customize": " | Click to customize",
    "Refresh": "Refresh",
    "Remove": "Remove",
    "Countries": "Countries",
    "link with twitter account": "link with twitter account",
    "link with facebook account": "link with facebook account",
    "must be at least": "must be at least",
    "may not be greater than": "may not be greater than",
    "characters": "character",
    "We sent you an SMS": "We sent you an SMS",
    "or connect with social accounts" : "Or connect with social accounts ?",
    "Not registerd yet ?" : "Not registerd yet ?",
    "enter the Phone number you used to register" : "Enter the Phone number you used to register",
    "Edit": "Edit",
    "Wallet": "Wallet",
    "Ride history": "Ride history",
    "Ride history menu": "Ride history",
    "":"",
    "AM":"AM",
    "PM":"PM",
    "Done":"Done",
    "Complete":"Complete",
    "From":"From",
    "To":"To",
    "Pick":"Pick",
    "Current" : "Current",
    "Price" : "Price",
    "Pending" : "Pending",
    "No orders found":  "No orders found",
    "Enter Old Password":  "Enter an old Password",
    "Old Password":  "Old Password",
    "Re-Enter New Password": "Re-Enter New Password",
    "Change Phone No." : "Change Phone No.",
    "Update your mobile number" : "Update your mobile number",
    "Click on “Request Truck” to get started" : "Click on “Request Truck” to get started",
    "Welcome to ETS!":"Welcome to ETS!",
    "You cannot select that many images!":"You cannot select that many images!",
    "Enter Request Title" : "Enter Request Title",
    "Order Description" : "Order Description",
    "Estimate Budget Range :" : "Estimate Budget Range :",
    "Select Date" : "Select Date",
    "Attach items images" : "Attach items images",
    "Request Order" : "Request Order",
    "Destination" : "Destination",
    "Start Location" : "Start Location",
    "Enter Destination" : "Enter Destination",
    "Finish" : "Finish",
    "Order Details" : "Order Details",
    "Order Title" : "Order Title",
    "View Proposals" : "View Proposals",
    "View Proposal" : "View Proposal",
    "Proposal Details" : "Proposal Details",
    "Open Map" : "open map",
    "Accept Proposal" : "Accept Proposal",
    "Proposal canceled" : "Proposal canceled",
    "Cancel order" :"Cancel order",
    "Comments" :"Comments",
    "Call Driver" :"Call Driver",
    "Canceled" :"Canceled",
    "SAR" :"",//"SAR",
    "Days" :"Days",
    "Hours" :"Hours",
    "Minutes" :"Minutes",
    "Seconds" :"Seconds",
    "Driver Profile" :"Driver Profile",
    "license No." :"license No.",
    "Id No." :"Id No.",
    "Car Model" :"Car Model",
    "Car License No." :"Car License No.",
    "Truck Type" :"Truck Type",
    "you can follow your order from ride history" :"you can follow your order from ride history",
    "Trip Started" : "Trip Started",
    "Waiting Driver" : "Waiting Driver",
    "Date" : "Date",
    "should not be numbers only" : "should not be numbers only",
    "Your Rated Driver" : "Your Rated Driver",
    "Please Active Your Account" : "Please Activate Your Account",
    "Other" : "Other",
    "Reason" : "Reason",
    "The car is not suitable" : "The car is not suitable",
    "Do not attend the appointment" : "Do not attend the appointment",
    "Ignore mobile reply" : "Ignore mobile reply",
    "No Notifications found" : "No Notifications found",
    "Payment":"Payment",
    "Drivers":"Drivers",
    "Companies":"Companies",
    "Browse Drivers":"Browse Drivers",
    "your trip average cost" : "your trip average cost",
    "Company Name":"Company Name",
    "View Cars":"View Cars",
    "Location":"Location",
    "No cars found" : "No cars found",
    "Canceling Order will decrease your rate" : "Cancelling Order will decrease your rate",
    "Search":"Search",
    "Car information":"Car information",
    "Personal information":"Personal information",
    "Invite":"Invite",
    "Invited":"Invited",
    "pay in cash":"pay in cash",
    "pay online":"pay online",
    "user is suspended" : "user is suspended",
    "No Drivers found" : "No Drivers found",
    "should not be numbers only or spcial characters" : "should not contain numbers only or spcial characters" ,
    "Google Map" : "Google Map",
    "Apple Map" : "Apple Map",
    "View" : "View",
    "buy ticket" : "buy ticket",
    "event information" : "Event information",
    "Going" : "Going",
    "Posted" : "Posted",
    "Bio" : "Bio",
    "old password" : "old password",
    "new password" : "new password",
    "re - new password" : "re - new password",
    "Enter old password" : "Enter old password",
    "Enter new password" : "Enter new password",
    "Re - Enter new password" : "Re - Enter new password",
    "Enter new number" : "Enter new number",
    "new number" : "new number",
    "Waiting..." : "Waiting...",
    "Match" : "Match",
    "messages" : "messages",
    "New Password shoudln't match old one" : "New Password shoudln't match old one",
    "Job Title" : "Job Title",
    "Company" : "Company",
    "Twitter" : "Twitter",
    "Linkedin" : "Linkedin",
    "Share app" : "Share app",
    "Phone Activation" : "Phone Activation",
    "Enter Email" : "Enter Email",
    "Enter Full Name" : "Enter Full Name",
    "Enter Bio" : "Enter Bio",
    "Enter Job Title" : "Enter Job Title",
    "Enter Company" : "Enter Company",
    "Enter Twitter" : "Enter Twitter",
    "Enter Linkedin" : "Enter Linkedin",
    "Type a message ..." : "Type a message ...",
    "You have a request" : "You have a request",
    "agenda not found" : "Agenda not found",
    "Agenda" : "Agenda",
    "My Agenda" : "My Agenda",
    "Rate" : "Rate",
    "DataCategoryName" : "category_name_en",
    "Accept" : "Accept",
    "Ignore" : "Ignore",
    "send feedback" : "send feedback",
    "Birth Day":"Birth Day",
    "Enter Birth Day":"Enter Birth Date",
    "Gender":"Gender",
    "Male":"Male",
    "Female":"Female",
    "Event Objectives":"Event Objectives",
    "Your Rate" : "Your Rating",
    "Age":"Age",
    "Enter Vailed Code":"Enter a Valid Code",
    "My Favourite":"My Favourite",
    "type your message here ...":"type your message here",
    "Follow us on":"Follow us on",
    "Content":"Content",
    "GET IN TOUCH": "GET IN TOUCH",
    "Message Send Sucessfully":"Message Sent Sucessfully",
    "Event Material":"Event Material",
    "Download":"Download",
    "Alert":"Alert",
    "OFF":"OFF",
    "ON":"ON",
    "type acomplaint here ..":"type your complaint here ..",
    "No Chat Available" : "No Chat Available",
    "Free Invitation":"Free Invitation",
    "Chooce Event Objectives": "Choose Event Objectives",
    "My Ticket" : "My Ticket",
    "No Speakers Available" : "No Speakers Available",
    "No Data Available" : "No Data Available",
    "Ticket #" : "Ticket #",
    "Start Date" : "Start Date",
    "Ticket Type" : "Ticket Type",
    "Checkout" : "Checkout",
    "Please Fill in your Objectives":"Please fill in your Objectives",
    "Powered by": "Powered by",
     "You cannot choose this year for a birthdate": "You cannot choose this year for a birthdate",
    "No Internet connection" : "No Internet connection",
    "Activation":"Activation",
    "Rate is Requried":"Rate is Required"
]
